* {
  font-family: "Poppins";
}

html, body {
  margin: 0;
  padding: 0;

  width: 100vw;
  height: 100vh;

  touch-action: none;
  background-color: black;
  overscroll-behavior: none;
}

#content {
  width: 100%;
  height: 100%;

  display: flex;
  flex-direction: column;
  
  align-items: center;
  justify-content: center;
}